extends ../../_layoutEter.pug

block content
    .eter
        -var cheminDim = ""
        -var dim = 0
        -var nivDim = 0
        -var path = "eternalfest/contrees/sousLaColline"
        h1 Sous la Colline
        br
        p Petite contrée très simple et emblématique d'Eternalfest, sortie le mardi 5 mars 2019 !
        br
        br
        - for (var n = 0; n < 10; n++)
            a(href="/"+path+"/00"+n+".html")
                if !imageExists(""+path+"/min/00"+n+".png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/"+path+"/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")
        include ../../includes/br.pug